22050910/19 - Vulnérabilités corrigées dans le CMS Magento

L’équipe de sécurité de Magento annonce la correction de plusieurs vulnérabilités au niveau de certaines versions du CMS Magento. L'exploitation de ces vulnérabilités peut permettre l’exécution de code arbitraire à distance ou l’accès à des données confidentielles.

Date de publication: 
09/10/2019